.version.index /* version checker */
{
	color: #0000FE;
	background-color: #9E5927;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 558px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 12px;
}

#u2789
{
	z-index: 2;
	width: 380px;
	margin-right: -10000px;
	margin-top: 1px;
	left: -1px;
}

#u2801
{
	z-index: 4;
	width: 356px;
	margin-right: -10000px;
	margin-top: 491px;
	left: 14px;
}

#u2801_img
{
	padding-bottom: 8px;
}

#menuu3600
{
	z-index: 6;
	width: 360px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 10px;
}

#u3608
{
	width: 70px;
	min-height: 23px;
	margin-right: -10000px;
}

#u3611
{
	width: 70px;
	padding-bottom: 10px;
}

#u3611:hover
{
	width: 70px;
	min-height: 0px;
	margin: 0px;
}

#u3611:active
{
	width: 70px;
	min-height: 0px;
	margin: 0px;
}

#u3613-4
{
	width: 70px;
	min-height: 13px;
	margin-right: -10000px;
	top: 5px;
}

#u3611:hover #u3613-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 70px;
	margin: 0px -10000px 0px 0px;
}

#u3611:active #u3613-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 70px;
	margin: 0px -10000px 0px 0px;
}

#u3601
{
	width: 70px;
	min-height: 23px;
	margin-right: -10000px;
	left: 72px;
}

#u3602
{
	width: 70px;
	padding-bottom: 10px;
}

#u3611.MuseMenuActive,#u3602:hover
{
	width: 70px;
	min-height: 0px;
	margin: 0px;
}

#u3602:active
{
	width: 70px;
	min-height: 0px;
	margin: 0px;
}

#u3603-4
{
	width: 70px;
	min-height: 13px;
	margin-right: -10000px;
	top: 5px;
}

#u3611.MuseMenuActive #u3613-4,#u3602:hover #u3603-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 70px;
	margin: 0px -10000px 0px 0px;
}

#u3602:active #u3603-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 70px;
	margin: 0px -10000px 0px 0px;
}

#u3615
{
	width: 70px;
	min-height: 23px;
	margin-right: -10000px;
	left: 144px;
}

#u3616
{
	width: 70px;
	padding-bottom: 10px;
}

#u3602.MuseMenuActive,#u3616:hover
{
	width: 70px;
	min-height: 0px;
	margin: 0px;
}

#u3616:active
{
	width: 70px;
	min-height: 0px;
	margin: 0px;
}

#u3616.MuseMenuActive
{
	width: 70px;
	min-height: 0px;
	margin: 0px;
}

#u3618-4
{
	width: 70px;
	min-height: 13px;
	margin-right: -10000px;
	top: 5px;
}

#u3602.MuseMenuActive #u3603-4,#u3616:hover #u3618-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 70px;
	margin: 0px -10000px 0px 0px;
}

#u3616:active #u3618-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 70px;
	margin: 0px -10000px 0px 0px;
}

#u3616.MuseMenuActive #u3618-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 70px;
	margin: 0px -10000px 0px 0px;
}

#u3622
{
	width: 71px;
	min-height: 23px;
	margin-right: -10000px;
	left: 216px;
}

#u3623
{
	width: 71px;
	padding-bottom: 10px;
}

#u3623:hover
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u3623:active
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u3624-4
{
	width: 71px;
	min-height: 13px;
	margin-right: -10000px;
	top: 5px;
}

#u3623:hover #u3624-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u3623:active #u3624-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u3636
{
	width: 71px;
	min-height: 23px;
	margin-right: -10000px;
	left: 289px;
}

#u3637
{
	width: 71px;
	padding-bottom: 10px;
}

#u3623.MuseMenuActive,#u3637:hover
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u3637:active
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u3637.MuseMenuActive
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u3640-4
{
	width: 71px;
	min-height: 13px;
	margin-right: -10000px;
	top: 5px;
}

#u3623.MuseMenuActive #u3624-4,#u3637:hover #u3640-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u3637:active #u3640-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u3637.MuseMenuActive #u3640-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u7337-4
{
	z-index: 37;
	width: 351px;
	min-height: 38px;
	background-color: transparent;
	color: #FF00FF;
	text-align: center;
	font-size: 16px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 433px;
	left: 17px;
}

#u6931
{
	z-index: 41;
	width: 35px;
	margin-right: -10000px;
	margin-top: 419px;
	left: 226px;
}

#u6931_img
{
	padding: 2px 4px 4px 2px;
}

#u6933
{
	z-index: 43;
	width: 35px;
	margin-right: -10000px;
	margin-top: 419px;
	left: 327px;
}

#u6935
{
	z-index: 45;
	width: 35px;
	margin-right: -10000px;
	margin-top: 419px;
	left: 259px;
}

#u6937
{
	z-index: 47;
	width: 35px;
	margin-right: -10000px;
	margin-top: 419px;
	left: 294px;
}

#u6937_clip
{
	width: 35px;
	height: 35px;
}

#u6937_img
{
	margin-top: -1px;
	margin-right: -1px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

